
/* Class = "NSWindow"; title = "Contact Support"; ObjectID = "1"; */
"1.title" = "Kontaktieren Sie Support";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "14"; */
"14.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "20"; */
"20.title" = "Email:";

/* Class = "NSButtonCell"; title = "<<specified by bindings>>"; ObjectID = "23"; */
"23.title" = "<<specified by bindings>>";

/* Class = "NSButtonCell"; title = "<<specified by bindings>>"; ObjectID = "25"; */
"25.title" = "<<specified by bindings>>";

/* Class = "NSTextFieldCell"; title = "Please describe your problem below. If possible, please include a series of steps that can be taken to produce the problematic behavior."; ObjectID = "31"; */
"31.title" = "Bitte beschreiben Sie unten Ihr Problem. Wenn möglich, fügen Sie bitte eine Reihe von Schritten hinzu, die unternommen werden können, um das problematische Verhalten hervorzurufen.";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "33"; */
"33.title" = "Einreichen";

/* Class = "NSButtonCell"; title = "Attachments…"; ObjectID = "35"; */
"35.title" = "Anhänge…";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "90"; */
"90.title" = "Betreff:";

/* Class = "NSTextFieldCell"; title = "Submitting..."; ObjectID = "93"; */
"93.title" = "Einreichen...";

/* Class = "NSButtonCell"; title = "<<specified by bindings>>"; ObjectID = "114"; */
"114.title" = "<<specified by bindings>>";

/* Class = "NSButtonCell"; title = "Attach screenshot…"; ObjectID = "168"; */
"168.title" = "Ein Bildschirmfoto anhängen…";

/* Class = "NSTextFieldCell"; title = "Case #:"; ObjectID = "lpi-bf-dhw"; */
"lpi-bf-dhw.title" = "Fall #:";

/* Class = "NSTextFieldCell"; placeholderString = "12345"; ObjectID = "zYg-GZ-mB8"; */
"zYg-GZ-mB8.placeholderString" = "12345";
